[Common]
Description=1 service PPPoE
UseSTB=0
NeedChangeDeviceAdminAccount=1
devices_list=DIR-300NRU_rev.B5|DIR-300NRU_rev.B6|DIR-300NRU|DIR-320NRU|DIR-620|DIR-615

[PVC1]
serviceId=0
portId=
pppUserName=test
pppPassword=
enblQos=0
enblEnetWan=0
quickSetup=0
ntwkPrtcl=0
encapMode=0
enblOnDemand=0
pppTimeOut=0
useStaticIpAddress=0
pppLocalIpAddress=
pppIpExtension=0
enableSuperDmz=0
nonDmzIpAddress=
nonDmzIpMask=
pppKeepAlive=1
enblFirewall=1
enblNat=1
enblFullcone=0
pppAuthMethod=0
pppServerName=
pppAuthErrorRetry=1
enblPppDebug=0
pppToBridge=0
defaultGateway=0.0.0.0
wanIfName=pppoe_1
enblAuto=0
enblIgmp=0
enblService=1
pppMtu=1492
serviceName=internet_pppoe
action=add

[Default Gateway]
enblAuto=0
defaultGateway=0.0.0.0
wanIfName=pppoe_1
